2 Search Results
conf-r
Virtual package relying on the R interpreter
1.0.0
GPL-2.0-or-later
Used by 7 other packages
conf-r-mathlib
Virtual package relying on a system installation of R Standalone Mathlib
1
GPL-1.0-or-later
Used by 1 other packages